@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

* html .png24 { padding:0; margin:0; tmp:expression(setPng24(this)); }/* IE6 */
img { border:0; padding:0; margin:0; }
div, p { padding:0; margin:0;}
a { text-decoration:none; }
input { vertical-align:middle;}
form {padding:0; margin:0;}
h1, h2 {margin: 1em 0;}
*{margin:0; padding:0;}
body{text-align:center; background:url(../images/common/bg.gif) repeat-x; }
caption, legend {display:none;}

ul {list-style:none; margin: 0; padding: 2px; vertical-align: middle; line-height:150%;}
ol { margin: 0; padding:5px 5px 5px 25px; vertical-align: middle;}
li img {margin: 0; padding: 0; vertical-align: middle;	/* for IE imge margin */}
ul img { margin: 0; padding: 0; vertical-align: middle;	/* for IE imge margin */}

.li_fl {margin:0; padding:0; list-style:none; overflow:hidden;}
.li_fl li {margin:0; padding:0; float:left}

.ol {margin:0; padding:0; list-style:none;}
.ol li {margin:0; padding:0;}

a:link { color: #666666; text-decoration: none;}
a:visited { color: #666666; text-decoration: none;}
a:active { color: #666666; text-decoration: underline;}
a:hover { color: #358de7; text-decoration: none;}
a:focus{outline-width:2px !important; color:#CC6600; outline-style:dotted !important; -moz-outline-radius:4px;}

.show 			{display: block;}
.hide 			{display: none;}

.accessibility {position:absolute; top:0; left:0; z-index:1;}
.accessibility ul {margin:0; padding:0; list-style:none;}
.accessibility ul li {margin:0; padding:0;}
.accessibility a {color:#F00; display:block; font-size:1em; height:0; overflow:hidden; width:120px;}
.accessibility a:hover, .accessibility a:focus, .accessibility a:active {color:F00; font-weight:bold; height:auto;	width:115px;}

/**/
.pat5		{padding-top:5px}
.pat10		{padding-top:10px}
.par10		{padding-right:10px}
.pal10		{padding-left:10px}
.pal20		{padding-left:20px}
.pal30		{padding-left:30px}
.pat10		{padding-top:10px;}
.pat20		{padding-top:20px;}
.pat30		{padding-top:30px;}
.pat40		{padding-top:40px;}
.pat50		{padding-top:50px;}
.pat70		{padding-top:70px;}
.patb10		{padding-top:10px; padding-bottom:10px}
.par20		{padding-right:20px}
.patb20		{padding-top:20px; padding-bottom:20px}
.pab10		{padding-bottom:10px}
.pab20		{padding-bottom:20px}
.pab25		{padding-bottom:25px}
.pab30		{padding-bottom:30px}
.pab40		{padding-bottom:40px}
.pab50		{padding-bottom:50px}
.mar5		{margin-right:5px}
.mal5		{margin-left:5px}
.mat10		{margin-top:10px}
.mat15		{margin-top:15px}
.mat20		{margin-top:20px}
.mat30		{margin-top:30px}
.mar20		{margin-right:20px !important}


.subtit { text-align:left;}


body, p, textarea, input, select, button { font-size:12px; line-height:16px; color:#4c4c4c; font-family: "돋움", Dotum, Tahoma; }
h1, h2, h3, h4, h5, h6 { font-family: "돋움", Dotum, Tahoma; }

a:link { color:#4c4c4c; text-decoration:none;}
a:visited { color:#4c4c4c; text-decoration:none;}
a:hover { color:#00a9e0; text-decoration:underline;}
a:active { color:#00a9e0; text-decoration:underline;}

em.colored { font-style:normal; color:#d81943;}
strong.colored { color:#d81943; letter-spacing:0;}
.color1 { color:#69173a;}
.color2 { color:#ff4252;}
.color3 { color:#ff7646;}
.color4 { color:#b5ab86;}
.color5 { color:#696664;}
span.onebyte { font-size:11px; font-family:tahoma;letter-spacing:0 !important;}
tr.colored td { background-color:#f6f6f7;}
th.onebyte,
td.onebyte { font-size:11px; font-family:tahoma;letter-spacing:0 !important;}
th.money,
td.money { font-size:11px; font-family:tahoma;letter-spacing:0 !important; text-align:right !important;}
td { line-height:140%}


form { margin:0;}
input,select,button,select { vertical-align:middle;}
button { white-space:nowrap;}
select { margin:0; padding:0;}
textarea { overflow:auto; border:solid 1px #ccc;}
.label_area { position:relative; height:13px; display:inline-block;}
.label_area label { margin-left:18px; margin-right:5px; display:inline-block; padding-top:1px; cursor:pointer;}
.label_area .input_check,
.label_area .input_radio {position:absolute; top:1px; left:1px; height:13px; width:13px; padding:0;}
input.input_text,
input.input_pass,
input.input_file { border:solid 1px #ccc; padding:2px 4px 1px 4px;}
select { border:solid 1px #ccc; padding:1px 1px 1px 4px;}
input.input_pass { width:40px; font-size:11px;}
input.number,
select.number { font-family:tahoma; font-size:11px; letter-spacing:0 !important;}
input.date { width:60px; font-family:tahoma; font-size:11px; letter-spacing:0 !important;}j
input.money { font-size:11px; font-family:tahoma;letter-spacing:0 !important; text-align:right !important;}

input.input_text.disabled,
input.input_pass.disabled,
input.input_file.disabled,
select.disabled,
textarea.disabled {background-color:#eee;}

.tap_menulist li { float:left}
.tap_menulist a img.over{display:none; }
.tap_menulist a:hover{position:relative}/* IE6 */

.menu_list a img.over{display:none}
.menu_list a:hover{position:relative}/* IE6 */
.menu_list a:hover img{display:none}
.menu_list a:hover img.over{display:inline}
.menu_list a img{vertical-align:top}

.common_tab_01 {margin:0; padding:0 0 25px; list-style:none; overflow:hidden;}
.common_tab_01 li {margin:0; padding:0; float:left}
.common_tab_01 li.fr {float:right;}

.sub_title01 {font-size:14px;}

/***LAYOUT***/
.main_bg {background-color:#ebedf2; background-image:none;}
#main_wrap {width:992px; margin: 0 auto; position:relative; z-index:1; background:url(../images/main_bg01.gif) repeat-x; text-align:left;}


#main_header {width:100%; height:55px;}
#main_header h1 {padding:18px 16px 0; margin:0; float:left}

.main_common {float:right;}
.main_common ul {margin:0; padding:17px 0 0; list-style:none;}
.main_common ul li {margin:0; padding:0 7px; list-style:none; float:left;}

.main_container {position:relative; z-index:1; clear:both;}
#main_nav ul { position:absolute; top:0; left:0; z-index:1; width:100%; height:370px;}
#main_nav ul li {padding-bottom:5px;}
#main_nav ul li li {height:13px;}
#main_nav .gnb_01 {position:absolute; top:25px; right:115px; z-index:1; width:95px;}
#main_nav .gnb_sub_01 {padding:30px 0 0 21px;}
#main_nav .gnb_sub_02 {padding:30px 0 0 21px;}
#main_nav .gnb_sub_03 {padding:30px 0 0 0px;}
#main_nav .gnb_sub_04 {padding:30px 0 0 0px;}
#main_nav .gnb_sub_05 {padding:30px 0 0 21px;}
#main_nav .gnb_sub_06 {padding:30px 0 0 0;}
#main_nav .gnb_02 {position:absolute; top:336px; right:160px; z-index:1; width:62px;}
#main_nav .gnb_03 {position:absolute; top:314px; left:440px; z-index:1; width:82px;}
#main_nav .gnb_04 {position:absolute; top:205px; left:430px; z-index:1; width:81px;}
#main_nav .gnb_05 {position:absolute; top:170px; right:60px; z-index:1; width:121px;}
#main_nav .gnb_06 {position:absolute; top:65px; left:450px; z-index:1; width:82px;}


.main_tt_01 {float:left; width:316px;}
.main_tt_01 h2 {padding:30px 40px 10px; margin:0;}
.main_tt_01 ul {margin:0; padding:0 0 0 40px; list-style:none;}
.main_tt_01 ul li {margin:0; padding:0 0 6px; color:#565656; height:12px; width:267px; position:relative; z-index:1;}
.main_tt_01 ul li a {color:#565656;}

.main_tt_01 ul li span.day { position:absolute; top:1px; right:0;}


.main_btn_01,.main_btn_02,.main_btn_03 {float:left; font-size:0; line-height:0;}
.main_footer {width:952px !important; margin:0 auto !important; padding:15px 20px;}




#wrap {width: 966px; margin: 0 auto; position:relative; z-index:1;}


#header {width:100%; height:197px; position:relative; z-index:1;}
.main_logo {padding:39px 27px 16px; height:26px; margin:0; float:left;}
.common  {float:right;}
.common ul {margin:0; padding:8px 0; list-style:none;}
.common ul li {margin:0; padding:0 7px; list-style:none; float:left;}


#nav {position:absolute; top:43px; left:205px; z-index:1;}
#nav ul li { float:left; position:relative; z-index:1;}
#nav ul li a {width:123px; display:block; height:29px; text-align:center;}
#nav ul li a.on {background:url(../images/gnb_on.gif) 0 19px no-repeat;}
#nav ul li ul li a {width: auto; height:auto;}
#nav ul ul {position:absolute; top:47px; left:0; z-index:1; width:600px;}
#nav ul ul li {float:left; padding-right:20px;}
#nav ul li ul.gnb_sub_01 {left:0;}
#nav ul li ul.gnb_sub_02 {left:40px;}
#nav ul li ul.gnb_sub_03 {left:0;}
#nav ul li ul.gnb_sub_04 {left:-70px;}
#nav ul li ul.gnb_sub_05 {left:-100px;}
#nav ul li ul.gnb_sub_06 {left:20px;}

#main_contents {overflow:hidden;}

.sub_img {clear:both;}


#leftcolumn { padding-left:10px; width:188px; float:left;}
.leftcolumn_bg {background:url(../images/sub_left_centerbg.gif) 10px 0 repeat-y;}
.left_tt {text-align:left; margin:0; padding:0 0 0 22px; background:url(../images/sub_left_tobg.gif) no-repeat; height:52px;}
.snb {margin:0; padding:0 0 46px 14px; text-align:left; background:url(../images/sub_left_bottombg.gif) 0 100% no-repeat;}
.snb li {margin:0; padding:0 0 2px;}
.snb li ul {padding:4px 0 0 11px;}
.snb li ul li {padding:0 0 7px;}


#rightcolumn { position:relative; float:right; width:768px; margin:0px 0px 60px 0px; text-align:left;}
#rightcolumn .contents { margin-left:36px}
#rightcolumn .contents .tit {padding-top:25px; padding-bottom:7px; font-family:dotum; font-weight:bold; font-size:14px; color:#333; margin-bottom:45px; border-bottom:solid 1px #cccccc;  }
#rightcolumn .contents .tit .location { float:right; font-size:11px; font-weight:normal; color:#999; margin-right:10px;}
#rightcolumn .contents .tit .location img {margin:5px; vertical-align:middle}
#footer { clear: both; width:966px; margin: 0 auto; padding-bottom:10px; overflow:hidden; text-align:center; border-top:solid 1px #e6e6e6; } 
#footer .fl {float:left; padding-top:3px}
#footer .fr {float:right; padding:0 0 0;}
#gotop{position:absolute; top:250px; right:-20px; z-index:1; background: #fff; width:16px; height:100px;}

#footerline {overflow:hidden; white-space:nowrap; }
#footerline li {list-style:none; float:left; position:relative;  white-space:nowrap;}


.boardtype1{width:100%; border-bottom:1px solid #cfd0d2; color:#666; font-size:12px; table-layout:fixed; border-collapse:collapse; margin-bottom:20px}
.boardtype1 caption{display:none;}
.boardtype1 thead th{line-height:18px; height:23px; padding-top:5px; font-weight:bold; color:#333; vertical-align:top; text-align:center; background:url(../images/sub/thbg.gif) repeat-x; border-left:solid 1px #dadcd9;}
.boardtype1 thead th.st { border-left:solid 1px #fff;}
.boardtype1 tbody td{padding:6px 0 5px; text-align:center; }
.boardtype1 tbody td.bg { background:#f5f5f5;}

.boardtype1 tbody td.frm {padding:0;text-align:center;}
.boardtype1 tbody td.frm input {margin:0;}
.boardtype1 tbody td.num,
.boardtype1 tbody td.date,
.boardtype1 tbody td.hit {font:normal 12px tahoma; padding:0;}
.boardtype1 tbody td.title {text-align:left;}
.boardtype1 tbody td.title .pic,
.boardtype1 tbody td.title .new {margin:0 0 2px; vertical-align:middle;}
.boardtype1 tbody tr.reply td.title a {padding-left:12px;background:url(ic_reply.gif) 0 1px no-repeat;}
.boardtype1 tbody tr.reply td a.comment {background:none;padding:0;font-size:12px;font-weight:bold;color:#F00;}


table.boardView { width:100%; margin:0; padding:0; border:0; }
table.boardView img { margin:10px 0 15px;}
table.boardView th { padding:10px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; background:#f8f8f8; font-weight:bold; text-align:left; }
table.boardView td { padding:10px; border-bottom:1px solid #e6ebf0; line-height:20px; }
table.boardView .info { border-top:1px solid #d5d5d5;}
table.boardView td .item { padding-right:10px; border-right:1px solid #ccc; color:#666; font-weight:bold; font-size:11px; letter-spacing:-1px;}
table.boardView td .writer { padding:0 15px 0 5px; font-size:11px; letter-spacing:-1px;}
table.boardView td .date { font-family:Tahoma; padding:0 15px 0 5px; font-size:11px;}
table.boardView td .hit { font-family:Tahoma; padding:0 15px 0 5px; font-size:11px;}

table.boardView2 { width:100%; padding:0; border:0; }
table.boardView2 td { padding:7px; border-bottom:1px solid #e6ebf0; line-height:20px; }

.tbView01 th {padding:0 0 15px 0; text-align:left}
.tbView01 th .tt {display:block; font-size:14px; font-weight:bold; color:#131313; margin-bottom:15px;}
.tbView01 th .tt02 {display:inline-block; font-size:16px; font-weight:bold; color:#131313; margin-bottom:15px;}
.tbView01 th .date {display:inline-block; color:#6e6e6e; font-weight:normal; margin-right:9px;}
.tbView01 th .bar {display:inline-block; color:#6e6e6e; font-weight:normal;}
.tbView01 th .name {display:inline-block; color:#6e6e6e; font-weight:normal; margin-left:9px;}
.tbView01 th .count {display:inline-block; color:#6e6e6e; font-weight:normal; margin-left:3px;}
.tbView01 th .fileLink {color:#115d97; text-decoration:underline; font-weight:normal;}
.tbView01 th .check {display:inline-block; color:#2e3192; font-size:11px; font-weight:normal; margin-bottom:15px; margin-left:15px;}
.tbView01 td {padding:20px 10px; border-top:1px solid #d8d8d8;}
.tbView01 td .tt {display:block; font-size:14px; font-weight:bold; line-height:25px; color:#1b65aa; margin-bottom:25px;}
.tbView01 td .article {color:#383838; line-height:23px;}

.tbPreNex {border-top:1px solid #6a6a6a; margin:50px 0 13px 0;}
.tbPreNex th {background:#f4f4f4; height:28px; color:#414141; padding-left:15px; font-weight:normal; border-bottom:1px solid #e3e3e3;}
.tbPreNex td {background:#ffffff; height:28px; color:#808080; padding-left:10px; border-bottom:1px solid #e3e3e3;}

.btnRight {width:500px; float:right; overflow:hidden; text-align:right; margin-top:20px; margin-bottom:90px; padding-right:10px; font-size:0; line-height:0;}


.buttonSet { text-align:right; margin:15px 10px 0 10px;}

table.map { width:95%; margin:0; padding:0; border:0; text-align:left;}
table.map td { height:25px; border-bottom:1px solid #dedede; }
.left { text-align:left}

table.map0 { width:95%; margin:0; padding:0; border:0; text-align:left;}
table.map0 img { margin:10px; vertical-align:middle;}
table.map0 th { background:#eeeeee; height:25px;}
table.map0 td { height:25px; border-top:1px solid #dedede; border-left:1px solid #dedede; padding:3px }


table.boardEdit { width:97%; margin:0; padding:0; border:0; }
table.boardEdit th { padding:5px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#f3f3f3; font-weight:bold; }
table.boardEdit td { padding:5px 0; border-bottom:1px solid #e6ebf0; line-height:20px; }
table.boardEdit .input { border:1px solid #ccc; background:#fff; margin-left:10px}
table.boardEdit textarea { width:97%; height:150px; overflow:auto; border:1px solid #ccc; padding:10px; font-size:12px; }


ul.tbl_tab { display:block; height:25px; padding:0; margin:0; list-style-type:none; margin-top:20px; margin-bottom:10px;}
ul.tbl_tab li { float:left; padding:0; margin:0; margin-right:-1px;}
ul.tbl_tab li a { display:inline-block;background:url(../images/common/tab_bg.gif) no-repeat left top; height:25px;padding-left:15px; font-weight:bold; color:#666 !important; text-decoration:none !important;}
ul.tbl_tab li a span { display:inline-block;background:url(../images/common/tab_bg.gif) no-repeat right top; height:18px;padding-right:15px;padding-top:7px; cursor:pointer;}
ul.tbl_tab li.on { margin-right:0;}
ul.tbl_tab li.on a,
ul.tbl_tab li.on a span {background-image:url(../images/common/tab_on.gif); color:white;}

ul.tbl_tab.slim { background:url(../images/common/tab_line.gif) repeat-x left bottom;}
ul.tbl_tab.slim li a {padding-left:6px; letter-spacing:-1px;}
ul.tbl_tab.slim li a span {padding-right:6px;}

ul.tbl_tab2 { display:block; height:20px; padding:0; margin:-10px 0 10px; list-style-type:none; padding-top:8px; background:#f7f6f6; border-bottom:1px solid #ddd;}
ul.tbl_tab2 li { float:left; padding:0 10px 0 11px; margin:0; background:url(../imagesimg/common/tab2_divide.gif) no-repeat 0 center; letter-spacing:-1px;}
ul.tbl_tab2 li.on a { color:#11568b;}
ul.tbl_tab2 li.first_child { background-image:none;}

.tbl_banking_type1 {clear:both; border-bottom:1px solid #848484;}
.tbl_banking_type1 table{width:100%;}
.tbl_banking_type1 th,
.tbl_banking_type1 td{text-align:center;padding:7px 6px;}
.tbl_banking_type1 thead th{color:#494949;background-color:#f6f6f6;border-bottom:1px solid #cecece; border-top:2px solid #858585}
.tbl_banking_type1 thead th.first_child{ }
.tbl_banking_type1 thead th.no_row{border-bottom:1px solid #B4D5E8;}

.tbl_banking_type1 tbody td{border-bottom:1px solid #e5e5e5;}
.tbl_banking_type1 tbody td.color{ color:#F33}
.tbl_banking_type1 tbody td.bg01 { background-color:#f8fcfd}

.tbl_banking_type1 tfoot th{background-color:#F0F5FB;border-top:1px solid #5CA4CC;border-right:1px solid #B4D5E8;color:#4c4c4c;font-weight:bold;}
.tbl_banking_type1 tfoot th.first_child{border-left:1px solid #B4D5E8;}
.tbl_banking_type1 tfoot tr.add_tr th{border-top:1px solid #B4D5E8;}

.tbl_banking_type1 .sum_text{color:#006B90;}
.tbl_banking_type1 .sum_number{color:#d0103a;text-align:right;font-size:11px;font-family:tahoma;letter-spacing:0 !important;}

.tbl_banking_type1 tr.blank_tr td {border-style:solid; border-color:#B4D5E8; border-width:1px 0; padding:0; font-size:0; line-height:0; height:5px;}
.tbl_border_line1{height:1px;font-size:0;line-height:0;border:1px solid #5CA4CC;}


.paginate{ padding:15px 0; text-align:center;}
.paginate *{ margin:0; padding:0;}
.paginate a,
.paginate strong{ _position:relative; display:inline-block; margin-right:-6px; padding:3px 10px 2px 11px; color:#333; text-decoration:none !important; line-height:normal; font:bold 11px Tahoma;}
.paginate strong{ color:#ff1315 !important;}
.paginate a:hover,
.paginate a:active,
.paginate a:focus{ background-color:#f7f7f7;}
.paginate a.pre,
.paginate a.pre_end,
.paginate a.next,
.paginate a.next_end{ font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}
.paginate a.pre{ padding:4px 10px 2px 17px; background:url(../images/common/bu_pg4_l1.gif) no-repeat right 4px !important;}
.paginate a.pre_end{ padding:4px 10px 2px 16px; background:url(../images/common/bu_pg4_l2.gif) no-repeat right 4px !important;}
.paginate a.next{ padding:4px 18px 2px 11px; background:url(../images/common/bu_pg4_r1.gif) no-repeat left 4px !important;}
.paginate a.next_end { padding:4px 16px 2px 9px; background:url(../images/common/bu_pg4_r2.gif) no-repeat left 4px !important;}

/*�˻��ڽ�*/
.searchBox { width:100%; margin:0 0 10px 0; text-align:right; }
.searchBox img{ vertical-align:middle; }
.searchBox input { width:160px; padding:2px; }
.searchBox01 { width:97%; margin:0px 0 20px 0; border:1px solid #ccc; padding:10px 0 10px 20px; }
.searchBox01 img{ vertical-align:middle; margin-top:5px; }
.searchBox01 select{ vertical-align:middle; margin-top:5px; }
.searchBox01 input { width:560px; padding:2px; margin-top:5px; }


#scrollbox02 {width:700px; height:150px; overflow:auto; padding:5px; border:0px;}

.TDscrollbar {
   SCROLLBAR-FACE-COLOR: #ededed; 
   FONT-SIZE: 9pt; 
   font-color: #777777;
   SCROLLBAR-HIGHLIGHT-COLOR: #fafafa; 
   SCROLLBAR-SHADOW-COLOR: #bdbdbd; COLOR: black; 
   SCROLLBAR-3DLIGHT-COLOR: #e5ecf2; 
   SCROLLBAR-ARROW-COLOR: #666; 
   SCROLLBAR-TRACK-COLOR: #fff; 
   SCROLLBAR-DARKSHADOW-COLOR: #e5ecf2; 
   padding:5px;
   color:#505050;
   border:1px #CCCCCC solid;
 }

.sub01_0101_box {background:url(/images/sub01_0101_bg_01.gif) 100% 0 no-repeat; padding:0 0 74px 18px;}
.sub01_0101_box ul {margin:0; padding:36px 0; list-style:none; width:344px;}
.sub01_0101_box ul li {margin:0; padding:4px; border-bottom:1px solid #e0e0e0;}

.sub01_02_ol {margin:0; padding:0; list-style:none;}
.sub01_02_ol li {margin:0; padding:0 0 28px;}


.sub01_0302_dl dt {clear:both; float:left; width:45px; padding-top:20px}
.sub01_0302_dl dd {margin-left:45px; width:300px; padding-bottom:10px;}
.sub01_0302_dl dd.first {padding-top:20px;}
 
.sub07_06_01_img_box {overflow:hidden; clear:both;}
.sub07_06_01_img_box .fl01 {float:left;}
.sub07_06_01_img_box .fr01 {float:left;}
.sub07_06_01_img_box .txt01 {padding:15px 20px;}

.sub07_06_01_img_box .fl50 {float:left; width:338px;}
.sub07_06_01_img_box .fr50 {float:right; width:338px;}

.sub07_06_01_img_box01 {border:5px solid #f2f2f2; padding-bottom:10px; margin:7px 0 0 14px; overflow:hidden; clear:both}
.sub07_06_01_img_box01 .fl02 {float:left; padding:10px; width:315px;}
.sub07_06_01_img_box01 .fr02 {float:right; padding:10px; width:320px;}

.sub07_line01 {height:1px; background-color:#dadada; clear:both; font-size:0; line-height:0; display:block;}
.sub07_line_dot01 {height:1px; background:url(/images/sub07_line_dot01.gif) 0 0 repeat-x; clear:both; font-size:0; line-height:0; display:block;}

.sub07_0602_ul {background:url(/images/sub07_0602_img_13bg.gif) 0 0 no-repeat; overflow:hidden; margin:0; padding:13px 0 13px 13px; list-style:none;}
.sub07_0602_ul li {float:left; width:222px; padding:0 0 0 12px; margin:0;}

.sub07_0603_table .first { border-top:1px solid #d7d5d6;}
.sub07_0603_table th { border-bottom:1px solid #e8e8e8; background:url(/images/sub07_0603_icon_01.gif) 9px 50% no-repeat #f6f6f6; padding:9px 22px 8px;}
.sub07_0603_table .th { border-bottom:1px solid #e8e8e8; background:url(/images/sub07_0603_icon_01.gif) 9px 50% no-repeat #f6f6f6; padding:9px 22px 8px;}
.sub07_0603_table td { border-bottom:1px solid #e8e8e8; padding:9px 10px 8px;}

.sub07_0604_ul {margin:0; padding:0; list-style:none;}
.sub07_0604_ul li {margin:0; padding:4px 22px 4px; background:url(/images/sub07_0603_icon_01.gif) 4px 50% no-repeat}
.sub07_0605_ul {margin:0; padding:0; list-style:none; border-top:1px solid #e8e8e8;}
.sub07_0605_ul li {margin:0; padding:4px 22px 4px; background:url(/images/sub07_0603_icon_01.gif) 4px 50% no-repeat; border-bottom:1px solid #e8e8e8;}

.sub07_0605_table .first { border-top:1px solid #d7d5d6;}
.sub07_0605_table th { border-bottom:1px solid #e8e8e8; background:url(/images/sub07_0603_icon_01.gif) 9px 50% no-repeat #f6f6f6; padding:9px 10px 8px 20px;}
.sub07_0605_table td { border-bottom:1px solid #e8e8e8; padding:9px 10px 8px;}

.sub_04_01_fl {float:left; width:340px;}

.sub05_01_ol {margin:0; padding:12px 0 0; list-style:none;}
.sub05_01_ol li {margin:0; padding:18px 14px 30px; background:url(/images/sub07_line_dot01.gif) 0 0 repeat-x;}
.sub05_01_ol li.bgnone {background:none;}

.sub05_01_ol li .sub05_01_ol_cont {padding:12px 0 0 37px;}

.sub05_01_ol  ul.sub05_01_ul {margin:0; padding:13px 0 0 37px; list-style:none;}
.sub05_01_ol  ul.sub05_01_ul li {margin:0; padding:7px 0 0 12px; list-style:none; background:url(/images/sub_icon_dot01.gif) 0 50% no-repeat}

.sub01_0303_ul {margin:0; padding:20px 15px; list-style:none; float:left; background-color:#eff1f6;}
.sub01_0303_ul li {margin:0; padding:0; }

.sub01_0303_box {clear:both;}
.sub01_0303_box h4 {padding:30px 0 10px; font-size:14px; font-weight:bold;}
.sub01_0303_box .fl { float:left; padding:0 10px 10px 0;}
.sub01_0303_box .fr { float:right; padding:0 0 10px 10px;}
.sub01_0303_box p { padding-bottom:15px;}

.sub01_0501_box {padding:12px 24px;}
.sub01_0501_box h4 {padding-bottom:13px;}
.sub01_0501_box ul {margin:0; padding:0; list-style:none;}
.sub01_0501_box ul li {margin:0; padding:0 0 5px;}
.sub01_0501_box p {background:url(/images/sub01_0501_icon_01.gif) 5px 4px no-repeat; padding:0 0 0 18px;}

.sub02_0101_ul {margin:0; padding:54px 0 0; list-style:none;}
.sub02_0101_ul li {margin:0; padding:0 0 10px; width:50%; float:left}
.sub02_0101_ul span {float:left;}
.sub02_0101_ul p { padding:8px 12px; margin-left:128px; height:50px}
.sub02_0101_ul strong {display:block;}
/* 주주총회 */
.sub0504 h4.s-tit {font-family:'Noto Sans KR', sans-serif;font-size:19px;}
.sub0504 #container {margin-top:50px;}
.sub0504 #container .accordion {border-top:1px solid #b7b7b7}
.sub0504 #container .accordion .accordion-section {border-bottom:1px solid #f2f2f2} 
.sub0504 .accordion a.accordion-section-title {font-family:'Noto Sans KR', sans-serif;font-size:17px;color:#444;font-weight:700;display:inline-block;padding:25px 30px;width:calc(100% - 60px);position:relative;}
.sub0504 .accordion a.accordion-section-title .i-view {position:absolute;right:30px;top:50%;display:block;margin-top:-11px;}
.ir {padding:0; margin:0; white-space:nowrap; font-size:1px; overflow:hidden; text-indent:-999px; color:transparent; line-height:0; }
.i-view {position:relative;width:20px;height:20px;transition:all 0.3s ease; }
.i-view::before {content:'';position:absolute; display:block;background:#000;width:2px;height:20px;left:9px;}
.i-view::after {content:'';position:absolute; display:block;background:#000;width:20px;height:2px;top:9px;}
.active .i-view, a:hover .i-view {transform:rotate(45deg);}
.active .i-view::before, .active .i-view::after, a:hover .i-view::before, a:hover .i-view::after {background:#ff5a2b;}
.sub0504 .accordion a.accordion-section-title.active,
.sub0504 .accordion a.accordion-section-title:hover {color:#ff5a2b}
.sub0504 .accordion .accordion-section-content {padding:25px 30px;}
.sub0504 .accordion .accordion-section-content .content-area li {margin-bottom:25px}
.sub0504 .accordion .accordion-section-content .content-area li h5 {font-family:'Noto Sans KR', sans-serif;font-size:15px;color:#444;}
.sub0504 .accordion .accordion-section-content .content-area li .text01 {font-family:'Noto Sans KR', sans-serif;font-size:15px;padding-top:15px;}
.sub0504 .accordion .accordion-section-content .content-area li dl.list-type01 {margin:15px 0 0 5px;}
.sub0504 .accordion .accordion-section-content .content-area li dl.list-type01 dt {font-family:'Noto Sans KR', sans-serif;font-size:15px;color:#444;}
.sub0504 .accordion .accordion-section-content .content-area li dl.list-type01 dd {font-family:'Noto Sans KR', sans-serif;font-size:14px;color:#9f9f9f;position:relative;padding:10px 0 0 10px;}
.sub0504 .accordion .accordion-section-content .content-area li dl.list-type01 dd:before {content:"";display:block;width:5px;height:2px;position:absolute;top:18px;left:0;background:#9f9f9f}
/* sitemap */
.sitemap {overflow:hidden; width:145px; float:left;}	
.sitemap h4 { height:39px; padding:48px 0 0 24px; text-align:left}

.ul_sitemap {clear:both; margin:0 5px; padding:0 0 44px; list-style:none; border-top:1px solid #dcdcdc;}
.ul_sitemap li {margin:0; padding:0;  border-bottom:1px solid #dcdcdc;}
.ul_sitemap li a {padding:7px 7px 5px 20px; display:block; font-weight:bold; font-size:12px}
.ul_sitemap li a:hover {color:#71aada;}
.ul_sitemap li ul {clear:both; margin:0 auto; padding:0 0 9px; list-style:none; width:90%; border:0 none;}
.ul_sitemap li ul li {margin:0; padding:2px 0; border:0 none;}
.ul_sitemap li ul li a { font-weight:normal; padding:0 0 0 24px; font-size:11px}

.sub_gallerylist {overflow:hidden; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:5px}
.sub_gallerylist .sub_gallerylist_l { display:block; float:left}
.sub_gallerylist .sub_gallerylist_r { display:block; float:right}
#gallerylist { float:left; text-align:center; width:690px}
#gallerylist img {margin:0 5px}

.main_value {position:relative;}
.main_value .value {position:absolute;left:278px;top:0;}